# class KBookmarkContextMenu

###

Module | kio
Namespace |
Class | KBookmarkContextMenu
Inherits | KMenu

### methods

- KBookmarkContextMenu (bm, manager, owner, parent)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  bm | KBookmark |
  manager | KBookmarkManager |
  owner | KBookmarkOwner |
  parent | QWidget | 0

- addActions ( )

  returns Nothing

- addBookmark ( )

  returns Nothing

- addBookmarkActions ( )

  returns Nothing

- addFolderActions ( )

  returns Nothing

- addOpenFolderInTabs ( )

  returns Nothing

- addProperties ( )

  returns Nothing

- bookmark ( )

  returns KBookmark

- manager ( )

  returns KBookmarkManager

- owner ( )

  returns KBookmarkOwner

- slotCopyLocation ( )

  returns Nothing

- slotEditAt ( )

  returns Nothing

- slotInsert ( )

  returns Nothing

- slotOpenFolderInTabs ( )

  returns Nothing

- slotProperties ( )

  returns Nothing

- slotRemove ( )

  returns Nothing